/*$verde: #d8ede2;*/
@font-face {
  font-family: 'raleway Indifference Bold';
  src: url("../fonts/ralewayIndifference-Bold.eot");
  src: url("../fonts/ralewayIndifference-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/ralewayIndifference-Bold.woff2") format("woff2"), url("../fonts/ralewayIndifference-Bold.woff") format("woff"), url("../fonts/ralewayIndifference-Bold.ttf") format("truetype"), url("../fonts/ralewayIndifference-Bold.svg#ralewayIndifference-Bold") format("svg");
  font-weight: bold;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'raleway Indifference';
  src: url("../fonts/ralewayIndifference-Regular.eot");
  src: url("../fonts/ralewayIndifference-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/ralewayIndifference-Regular.woff2") format("woff2"), url("../fonts/ralewayIndifference-Regular.woff") format("woff"), url("../fonts/ralewayIndifference-Regular.ttf") format("truetype"), url("../fonts/ralewayIndifference-Regular.svg#ralewayIndifference-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap; }

.bloque-c article {
  width: calc(50% - 50px); }

.bloque-c > div {
  width: calc(50% - 50px); }
  .bloque-c > div figure {
    width: calc(50% - 25px);
    aspect-ratio: 3/4; }
